package com.qnfhq.modules.c2c.enums;

/**
 * C2C商户状态
 */
public enum AdStatusEnum {

    PENDING(0,"审核中"),
    PASS(1,"可用"),
    NOPASS(-1,"不可用");

    private Integer code;

    private String desc;

    public Integer getCode()
    {
        return code;
    }

    public String getDesc()
    {
        return desc;
    }

    AdStatusEnum(Integer code, String desc){
        this.code = code;
        this.desc = desc;
    }
}
